@charset "utf-8";
/* CSS Document */

#innovation-left-wrapper {
	float: left;
	width: 607px;
	margin-right: 18px;
}

.innovation-left-box {
	border: 2px solid #f0f0f0;
	padding: 10px 20px 0 20px;
	margin-bottom: 18px;
}

#innovation-right-wrapper {
	width: 300px;
	float: left;
	border-left: 2px solid #f0f0f0;
	padding: 10px 20px 0 20px;
}

.innovation-right-box {
	margin-bottom: 18px;
}

.innovation-featured {
	margin-bottom: 18px;
	border-bottom: 2px solid #f0f0f0;
}

.innovation-featured h3 {
	font-weight: normal;
}

@media only screen and (max-width: 480px) /* mobile */
{
#innovation-left-wrapper {
	width: 100%;
	float: left;
}

.innovation-left-box {
	width: 90%;
	margin-right: 0;
	height: auto;
	overflow:auto;
	overflow-y:hidden;
	float:none;
}

#innovation-right-wrapper {
	width: 100%;
	float: none;
}
}